Adobe Creative Cloud

August 31, 2009 /Region of Interest /

After Effects CS4 and Snow Leopard

Michael Coleman is tracking the status of After Effects on Snow Leopard on his blog.

But there’s one issue that I wanted to make sure that everyone saw:

After Effects CS4 (9.0.0) on Snow Leopard doesn’t work well with Render Multiple Frames Simultaneously multiprocessing. You must update to After Effects CS4 (9.0.2) if you are going to use Render Multiple Frames Simultaneously multiprocessing on Snow Leopard.

Of course, there are so many other reasons to update that you’ve already done it, right? Right?

Region of Interest